<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <main>
        <div>
            <h1>My Projects</h1>
            If there are no Projects
            <p>You are not assigned to any projects</p>
            otherwise:

            <table>
                <td>Name</td>
                <td>Number of tasks</td>
                <tr>
                    <td>name val</td>
                    <td>num of tasks val</td>
                </tr>
            </table>
        </div>
    </main>
</body>

</html>
